body {
	font-family:arial, verdana, tahoma;
}
.ed_pghead_textfield{
	display:inline;
	float:left;
	padding:0;
	font-size:11px;
 margin-top:-2px;
	position:relative;
	float:none;display:block;width:100%;
}
.ed_pghead_field{
	width:440px;
	height:22px;
	line-height:18px;

	font-size:11px;
	color:#777;
	border:1px solid #CCCCCC;
	vertical-align:middle;
	padding-left:5px
}
.gomb_belep {
	height:25px;
	cursor:pointer;
	font-size:12px;
	width:160px;
}
/*.ed_pghead_textfield:hover .image.search{
	background-position:-202px -69px
}*/

#talalat {
	position:absolute;
	top:24px;
	left:0px;
	width:445px;
	border:1px solid #CCCCCC;
	border-radius:3px;
	background-color:#FFFFFF;
	color:#a8a8a7;
}
.lablec_menu {
	color:#cccccc;
	font-size:14px;
	font-weight:normal;
}
.lablec_menu:hover {
	color:#ffffff;
	text-decoration:underline;
}
.jssorb05 {
	position: absolute;
}
.jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
	position: absolute;
	width: 16px;
	height: 16px;
	background: url('img/b05.png') no-repeat;
	overflow: hidden;
	cursor: pointer;
}
.jssorb05 div { background-position: -7px -7px; }
.jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
.jssorb05 .av { background-position: -67px -7px; }
.jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }


.jssora22l, .jssora22r {
	display: block;
	position: absolute;
	width: 40px;
	height: 58px;
	cursor: pointer;
	background: url('img/a22.png') center center no-repeat;
	overflow: hidden;
}
.jssora22l { background-position: -10px -31px; }
.jssora22r { background-position: -70px -31px; }
.jssora22l:hover { background-position: -130px -31px; }
.jssora22r:hover { background-position: -190px -31px; }
.jssora22l.jssora22ldn { background-position: -250px -31px; }
.jssora22r.jssora22rdn { background-position: -310px -31px; }
article, section, aside, nav, header, footer {
  display: block;
}
label { cursor: pointer; }
.cella {
        padding: 5px;
        font-size: 14pt;
}
.result {
	width:1200px;
	max-width:1200px;
}
.menu1 {
	width:1200px;
	min-width:1200px;
	display:inline-block;
	vertical-align:top;
	margin-bottom:30px;
	margin-top:30px;
}
.menu_list {
	position:relative;
	background-color:#e35b24;
	width:300px;
	color:#ffffff;
	font-size:16px;
	font-weight:normal;
	padding:10px;
	margin:0px;
	border:1px solid #f7895c;
	text-align:left;
	display:table-cell;
	border-bottom:1px dotted;
	border-top:0px;
}
.menu_list:hover {
	background-color:#4c4b4b;
	border-color:#a4a4a4;
}
#lista {list-style:none;margin:0px;padding:0px; margin-left:0px; display: inline-block;}
#lista li {list-style:none;margin:0px;padding:0px; margin-left:0px; display: inline-block;}
.oldal_menu {
	width:200px;
	border-bottom:1px solid #b9b9b9;
	color:#b9b9b9;
	padding:5px;
	cursor:pointer;
}
.oldal_menu:hover {
	background-color:#FFCE97;
}
.szfel{
	border:1px solid #ed691f;
	color:#ed691f;
	background-color:#ffffff;
}
.kap_fel_menu {
	background-color:#ed691f; border:1px solid #c8c8c8; width:100%;
	padding:5px;
	padding-left:10px;
	color:#ffffff;
	margin-bottom:10px;
}
.szfel {
	width:180px;
	margin:5px;
	padding-bottom:7px;
	padding-top:7px;
}
.kap_lista {
	background-color:#ebebeb;
	width:455px;
	padding:5px;
	padding-left:20px;
}
.kap_lista:hover {
	background-color:#ed691f;
	color:#ffffff;
}
#lista_elem li {
	display:list-item;
}
.tcella {
	border:1px solid #c8c8c8;
	background-color:#ebebeb;
	padding:0px;
}
.almenu_kozep {
	background-color:#c8c8c8; color:#000000; font-weight:bold; padding:2px; padding-left:10px;
}
#menusorom ul li label {
	font-weight:normal;
	margin:10px;
}
#menusorom ul li label:hover {
	text-decoration:underline;
}
.grad1 {
    background: -webkit-linear-gradient(#434343, #5b5b5b); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#434343, #5b5b5b); /* For Opera 11.6 to 12.0 */
    background: -moz-linear-gradient(#434343, #5b5b5b); /* For Fx 3.6 to 15 */
    background: linear-gradient(#434343, #5b5b5b); /* Standard syntax (must be last) */
}
.lablec_hasab {
	
	color:#ffffff;
	font-size:20px;

	text-align:left;
	font-style:italic;
}
.lablec_csik {
	background-color:#545454;
	height:1px;
	width:90%;
}
.jssort12 .w {    cursor: pointer;    position: absolute;    WIDTH: 99px;    HEIGHT: 28px;    border: 1px solid gray;    top: 0px;    left: -1px;}
.jssort12 .p {    position: absolute;    width: 100px;    height: 30px;    top: 0;    left: 0;    padding: 0px;}
.jssort12 .pav .w, .jssort12 .pdn .w {    border-bottom: 1px solid #fff;}
.jssort12 .c {    width: 100%;    height: 100%;    position: absolute;    top: 0;    left: 0;    line-height: 28px;    text-align: center;    color: #000;    font-size: 13.0px;}
.jssort12 .p .c, .jssort12 .pav:hover .c {    background-color: #eee;}
.jssort12 .pav .c, .jssort12 .p:hover .c {    background-color: #fff;}
.lab_aru {
	font-size:14px;
	color:#cccccc;
	font-weight:normal;
}
.lab_aru:hover {
	text-decoration:underline;
	color:#ffffff;
}
.kereso {
	font-weight:normal;
	font-size:11px;
	line-height:15px;
}
#almenu ol li {
	
	padding-bottom: 5px;
	padding-top: 5px;

	
	font-weight: normal;

}
.gmi_1 {
	width:300px;
}
.gmi_2 {
	width:90px;
}
.gmi_3 {
	width:200px;
}